#cobertura-de-analistas h2 {
	margin: 0 0 22px;
	padding: 0 0 0 16px;
	background: url(../images/bullet3.png) no-repeat 0 -22px;
}

#cobertura-de-analistas .grafico {
	width:978px;
	min-height:100px;
	border:1px solid #E5E5E5;
	margin:0 0 30px;
	float:left;
	min-height:170px;
}

#cobertura-de-analistas .grafico table {
	padding:0;
	margin:25px 0 25px 32px;
	float:left;
}

#cobertura-de-analistas .grafico th, td {
	float:left;
}
#cobertura-de-analistas .grafico th { 
	width:175px; 
	text-align:left; 
	padding:0 4px 13px 15px;
	background:url(../images/bg-pointer11.png) no-repeat;
	background-position:0 13px;
	margin:-5px 0 0 0;
	float:left;
}
#cobertura-de-analistas .grafico td { 
	width:780px; 
	padding:0; 
	height:30px;
	text-transform:capitalize;
	background:url(../images/bg-barchart-i7.jpg) top left no-repeat;
}
#cobertura-de-analistas .grafico span { 
	background:#E5E5E5;
	padding:4px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(/web/webcommon/pie/PIE.htc);
	text-align:center;
	line-height:22px;
	position:absolute;
	float:left;
	width:40px;
	margin:0 0 0 -56px;
	}

#cobertura-de-analistas .grafico td div{  height:30px; margin-bottom:7px; }

#resultados .results-images{
	margin:0 0 30px 0;
	padding:0;
	position:relative;
	list-style:none;
	text-align:justify;
}


#resultados .results-images li {
	height:150px;
	top:0;
	overflow:visible !important;
	margin:0 3px 10px 0 !important;
	padding:0 !important;
	width:auto !important;
	vertical-align:top !important;
}

#resultados .results-images li.box-photo .visual  {
	background:red !important;
	border-bottom:none !important;
	clear:both;
	display:inline-block;
	overflow:visible;
}

